/*
Theme Name:     ESE Magazine (Newspaper child theme)
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* Sidebar ad sizing */
.esema-widget img {
    display: inline-block;
    width: 100%;
}

/* Banner ad margin */
.esema-banner-ads {
    margin:0 0 20px 0;
}

/* Newsletter subscription sidebar */

.uo-subscribe-home-box {
	border: 1px solid #babcb9;
	background: #eaf4eb;
	padding: 10px 15px;
}

.uo-subscribe-home-box h4 {
	display: none !important;
}

.uo-subscribe-home-box .gform_body {
	width: 100% !important;
	max-width: unset !important;
	margin-bottom: 10px !important;
	display: block !important;
}

.uo-subscribe-home-box .gfield,
.uo-subscribe-home-box .gfield input {
	width: 100% !important;
}

.uo-subscribe-home-box .gfield {
	margin-top: 10px !important;
	display: block !important;
	padding: 0 !important;
}

.uo-subscribe-home-box .gform_heading {
    margin:10px 10px 0 10px !important;
}

/* Upcoming events widget */
.widget.upcoming-events-header {
	margin-bottom:0;
}

/* Category menu */

.categories-menu {
	padding:10px 0;
	background-color:#F2F2F2;
}

.categories-menu, 
.categories-menu .td_block_wrap {
	margin-bottom:0;
}
.categories-menu .vc_column {
	max-width:1068px;
	margin:auto;
	float:none;
	padding:0;
}
.categories-menu .vc_column p {
	margin:0 !important;
}

.categories-menu .vc_column a {
	color:#324047;
	padding-left:15px;
	padding-right:10px;
	white-space:nowrap;
}

@media (max-width:1018px) {
 .categories-menu .vc_column a {
	padding-left:10px;
	padding-right:5px;
}   
}

/* responsive landscape tablet */
@media (min-width: 1019px) and (max-width: 1140px) {
.categories-menu .vc_column {
	max-width: 980px;
  }
}
/* responsive portrait tablet */
@media (min-width: 768px) and (max-width: 1018px) {
.categories-menu .vc_column {
	max-width: 740px;
  }
}
/* responsive portrait phone */
@media (max-width: 767px) {
body .categories-menu {
	visibility:hidden;
	margin:0 !important;
	padding:0 !important;
  }
}

/* Categories menu */

.categories-menu {
	margin-top: 0 !important;
}

	.categories-menu ul {
		margin: 0 !important;
	}

	.categories-menu ul:after {
		content: '';
		display: table;
		clear: both;
	}

		.categories-menu li {
			float: left;
			list-style: none;
		}

			.categories-menu a {
				color: #324047;
				padding-right: 10px;
				white-space: nowrap;
			}

				.categories-menu a:not(:first-child){
					padding-left: 15px;
				}

@media (max-width: 768px){
	.categories-menu {
		display: none;
	}
}

@media (min-width: 1019px) and (max-width: 1140px){
	.categories-menu ul {
		width: 980px !important;
		margin: 0 auto !important;
	}
}

@media (min-width: 1141px){
	.categories-menu ul {
		width: 1100px !important;
		margin: 0 auto !important;
	}
}

/* Header styling */
.td-header-wrap {
	background-image:url('/wp-content/uploads/2017/12/environmental-background.jpg');
	background-size: cover;
}

/* Article inline subscription box */


.td-a-rec-id-content_inline #gforms_confirmation_message_12,
.td-a-rec-id-content_inline #gform_wrapper_12 {
	background-image:url('/wp-content/uploads/2017/12/environmental-background.jpg');
	background-position-x:50%;
	padding:10px 20px;
	border:1px solid #AAA;
}

.td-a-rec-id-content_inline #gform_12 .gform_description {
	font-size:0.8em;
}

#gform_12 li.hidden_label input {
    margin-top:0;
}

#gform_12 input[type=submit]{
    padding: 6px 15px;   
}

/* Grey heading bar on Directory page */

.pagetop-cta {
	margin-top:-48px;
	padding:40px 20px 10px 20px;
	margin-bottom:30px;
	border-radius:0 0 10px 10px;
	background-color:#EBEBEB;
}
.pagetop-cta .vc_column:last-child {
	margin-top:-10px;
}



/* Restyle Log In/Log Out button */
@media (min-width: 768px){
	.log-in-out-menu-button a {
		background-color: #4571ff !important;
		/*box-shadow: 0 0 3px rgba(255,255,255,.8);*/
		color: #fff !important;
		cursor: pointer !important;
		text-decoration: none !important;
		display: inline-block !important;
		margin: 10px 0 0 8px !important;
		line-height: normal !important;
		padding: 5px 10px 3px 10px !important;
		border-bottom: 2px solid #5472d2 !important;
		font-size: 13px !important;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all 150ms linear;
		-moz-transition: all 150ms linear;
		-ms-transition: all 150ms linear;
		-o-transition: all 150ms linear;
		transition: all 150ms linear;
	}

		.log-in-out-menu-button a:hover {
			border-bottom: 2px solid #4571ff !important;
			background-color: #5472d2 !important;
		}

		.log-in-out-menu-button a:after {
			display: none !important;
		}
}

/* Sabai Directory */
#td_uid_6_5a848835ba301,
.uo_directory_main_row {
	background: transparent !important;
}

.uo_directory_box {}

	.uo_directory_box .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl.vc_icon_element-have-style-inner {
		width: 11em !important;
		height: 11em !important;
		color: #4f4f4f !important;
		background: #fff !important;
		border: 2px solid #c2c2c2 !important;
		-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
		box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
	}

		.uo_directory_box .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl.vc_icon_element-have-style-inner span {
			color: #6d6d6d !important;
			font-size: 4.5em !important;
		}

		.uo_directory_box .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl.vc_icon_element-have-style-inner span.typcn {
			font-size: 4.2em !important;
		}

	.uo_directory_box h3 {
		font-weight: bold;
		font-size: 20px;
	}

	.uo_directory_box .uo_db_description {
		font-size: 15px;
		color: #616161;
	}

	.uo_directory_box .uo_db_main_button .vc_btn3 {
		width: 60%;
		margin: 0 auto;
		background: #3093d4;
		text-transform: uppercase;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		font-size: 14px !important;
	}

@media (max-width: 768px){
	.uo_directory_box .uo_db_main_button .vc_btn3 {
		width: 100%;
	}
}

/* Hide claim listing functionality */
.sabai-btn-toolbar .sabai-btn-group:first-child, .sabai-directory-btn-claim {
	display: none;
}

/* Little fix for ads */
.esema-widget img {
	display: inline-block;
	width: 100%;
}

/* Logo overlaps the responsive menu button */

@media (max-width: 768px){
	.td-main-menu-logo img {
		margin: 7px auto 0 auto !important;
	}
}

/* Events */

.evcal_month_line {
	padding: 20px 0 15px 0 !important;
}

	.evcal_month_line p {
		margin: 0 !important;
		border-bottom: 0 !important;
	}

.eventon_events_list {
	border: 0 !important;
}

.eventon_events_list .eventon_list_event:not(:first-child){
	margin-top: 10px;
}

.eventon_events_list > .ou_ad_event {
	margin-top: 10px !important;
}


.uo_events_list_anual .evcal_month_line {
	display: none !important;
}

.uo_events_list_anual .uo_month_line {
	font-family: oswald, 'arial narrow' !important;
	padding: 8px 0 5px;
	color: #c6c6c6;
	font-size: 24px;
	text-transform: uppercase;
	min-height: 24px;
	line-height: 100% !important;
	margin: 0 0 15px 0 !important;
	font-weight: normal;
}

.uo_events_list_anual .g {
	margin-bottom: 15px;
}

/* Look and feel tweaks from the client */

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.td-header-row,
.td-page-content .td_quote_box p,
.td-post-content .td_quote_box p,
.wpb_text_column .td_quote_box p,
.td_block_text_with_title .td_quote_box p,
.bbpress .td_quote_box p,
.woocommerce #tab-description .td_quote_box p,
.mce-content-body .td_quote_box p,
.comment-content .td_quote_box p,
.td-page-content .td_pull_quote p,
.td-post-content .td_pull_quote p,
.wpb_text_column .td_pull_quote p,
.td_block_text_with_title .td_pull_quote p,
.bbpress .td_pull_quote p,
.woocommerce #tab-description .td_pull_quote p,
.mce-content-body .td_pull_quote p,
.comment-content .td_pull_quote p,
.td_btn,
.td-module-meta-info,
.td-module-comments,
.td-excerpt,
.td-post-category,
.td_ajax_load_more,
.td_block_author .td-author-description,
.td_block_author .td-author-page,
.td_top_authors .item-details span,
.td_top_authors .td-authors-name a,
.entry-crumbs,
.td-category,
.td-post-sub-title,
.td-post-source-via,
.td-tags,
.td-author-name,
.td-post-sharing,
.comment cite,
.page-nav,
.td-review-score,
.post_td_gallery,
.td-doubleSlider-1 .td-slide-item .td-slide-caption span,
.td-category-description p,
.td-more-articles-box-title,
.white-popup-block,
.widget,
.widget_recent_entries .post-date,
.widget_rss .rss-date,
.widget_rss cite,
.td_block_social_counter,
.td_video_playlist_title .td_video_title_text,
.td_wrapper_video_playlist .td_video_time_playing,
.td_wrapper_video_playlist .td_video_title_and_time .td_video_title,
.td_wrapper_video_playlist .td_video_time,
.wpb_button,
.vc_btn,
.td-footer-instagram-container .td-footer-instagram-title,
#buddypress .ac-reply-content input,
#buddypress div.item-list-tabs ul li > a,
#buddypress div.item-list-tabs ul li > span,
.footer-text-wrap,
.td-footer-template-13 .footer-social-wrap .td-social-icon-wrap,
.td-sub-footer-container {
	/* font-family: 'Roboto', Arial, Helvetica, sans-serif !important; */
}

.td-footer-wrapper h4.td-block-title {
	background: transparent !important;
	padding: 0 0 5px 0 !important;
}

/* Button text size */
a.vc_btn3 {
	font-size:18px !important;
}


@media (max-width: 768px){
	body .categories-menu {
		display: none !important;
	}

	.td-header-wrap .td-header-menu-wrap-full,
	.td-header-wrap .td-header-menu-wrap {
		background: transparent !important;
	}

	.td-header-wrap .td-header-main-menu {
		width: 100% !important;
		background-color: rgba(50,64,73,0.7) !important;
	}
}

@media (min-width: 767px) and (max-width: 1015px){
	ul.sf-menu > .td-menu-item > a, .td-theme-wrap .td-header-menu-social {
		font-size: 14px !important;
	}
}

/* Show header on mobile when scrolling up */

@media (max-width: 767px){
	body.going-up .td-header-wrap {
		width: 100%;
		left: 0;
		top: 0;
		position: fixed;
	}
}

@media (min-width: 768px){
	.td-theme-wrap {
		padding-top: 0 !important;
	}
}


.g-single {
	margin:20px 0;
}

.td-category {
	margin-bottom:0;
}

.td-a-rec-id-content_inline #gforms_confirmation_message_12,
.td-a-rec-id-content_inline #gform_wrapper_12 {
	background-image:url('/wp-content/uploads/2017/12/environmental-background.jpg');
	background-position-x:50%;
	padding:10px 20px;
	border:1px solid #AAA;
}

.td-a-rec-id-content_inline #gform_12 .gform_description {
	font-size:0.8em;
}

/* Mob header fix */

@media (max-width: 768px){
	.td-header-rec-wrap .g,
	.td-header-rec-wrap .g-single {
		margin: 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 1018px){
	.td-pb-span8 .td_module_10 .item-details {
		width: calc(100% - 210px);
		margin-left: 20px;
	}
}

/* Current Issue block - responsive */

@media (max-width: 1024px){
	.current-issue .td-pb-span6 {
		width: 100% !important;
	}
	.current-issue .td-fix-index {
		text-align: center !important;
	}
}



.sabai-entity-bundle-type-directory_listing .claimwidget {
    display:block;
}

/* K _ March 9, 6:17:44; */

.sabai-directory-no-image .sabai-directory-images {
	display: none;
}
.sabai-directory-no-image .sabai-directory-main {
	width: 100%;
}

/* Make Event body text larger */

.event_description.evcal_eventcard.open .eventon_desc_in p,
.event_description.evcal_eventcard.open .evcal_evdata_cell p {
	font-size: 16px !important;
	line-height: 1.5 !important;
}

/* Magazine page */

.uo-middle-align img {
	margin-bottom: 0 !important;
}

.uo-middle-align .wpb_wrapper > .vc_row_inner {
	width: 100%;
}

.uo-middle-align .wpb_wrapper > .vc_row_inner .vc_column_inner {
        float: left;
        height: 100%;
        display: block;
        width:16%;
        padding:0 20px 0 0;
}
.uo-middle-align .vc_row_inner {
    margin-left:0;
    margin-right:0;
}


@media (max-width: 768px){
	#magazine_display {}

	#magazine_display .magazine_item:first-child {
		width: 100% !important;
	}

	#magazine_display .magazine_item:not(:first-child){
		width: calc(50% - 20px) !important;
		float: left;
	}

	.uo-middle-align .wpb_wrapper > .vc_row_inner .vc_column_inner {
		width: 100%;
	}
}

/* Add OMDC credit */

.uo-omdc-credit {
	width: 100%;
	text-align: center;
	padding-bottom: 30px;
}

	.uo-omdc-credit .uo-omdc-block {
		width: 370px;
		display: inline-block;
	}

		.uo-omdc-credit .uo-omdc-block:after {
			content: '';
			display: table;
			clear: both;
		}

		.uo-omdc-credit .uo-omdc-logo,
		.uo-omdc-credit .uo-omdc-description {
			float: left;
		}

		.uo-omdc-credit .uo-omdc-logo {
			width: 130px;
		}

		.uo-omdc-credit .uo-omdc-description {
			width: 240px;
			color: #585858;
			border-bottom: 10px;
			padding-left: 20px;
			text-align: left;
		}

@media (max-width: 480px){
	.uo-omdc-credit .uo-omdc-block,
	.uo-omdc-credit .uo-omdc-logo,
	.uo-omdc-credit .uo-omdc-description {
		width: 100%;
	}

	.uo-omdc-credit .uo-omdc-description {
		margin-top: 20px;
	}
}

/* Fixs subscribe banner conflicting with images */

article .td-post-content .td-a-rec {
	width: 100%;
	display: table;
}

/* Fixs banner wrapping in header between 1025px and 1140px */

@media (min-width: 1024px) and (max-width: 1140px){
	.td-header-sp-logo {
		width: 220px !important;
	}

	.td-header-sp-recs {
		float: right !important;
	}
}

/* Categories menu */

.categories-menu {
	margin-top: 0 !important;
}

	.categories-menu ul {
		margin: 0 !important;
	}

	.categories-menu ul:after {
		content: '';
		display: table;
		clear: both;
	}

		.categories-menu li {
			float: left;
			list-style: none;
		}

			.categories-menu a {
				color: #324047;
				padding-right: 10px;
				white-space: nowrap;
			}

				.categories-menu a:not(:first-child){
					padding-left: 15px;
				}

@media (max-width: 768px){
	.categories-menu {
		display: none;
	}
}

@media (min-width: 1019px) and (max-width: 1140px){
	.categories-menu ul {
		width: 980px !important;
		margin: 0 auto !important;
	}
}

@media (min-width: 1141px){
	.categories-menu ul {
		width: 1100px !important;
		margin: 0 auto !important;
	}
}

/* Fix "Event featured image is cropped" */

.eventon_list_event .evo_metarow_fimg {
	background-size: contain !important;
	height: auto !important;
}

	.eventon_list_event .evo_metarow_fimg img {
		visibility: hidden;
		width: 100%;
		display: block;
	}
        
/* Fix header in Safari */
.td-header-wrap {
    top: 0px !important;
}

.widget_synved_social_follow > div {
    text-align:center;
    padding-top:20px;
}

.widget_synved_social_follow > div a {
    margin-bottom:0 !important;
}

/* Fix header logo issue on Products & Services pages */
.td-header-wrap img {
    padding:0;
}

/* Fix header logo scaling at certain widths */
@media (min-width: 768px) and (max-width: 1018px) {
body .td-header-style-1 .td-header-sp-logo img {
    max-height:90px;
}
}

/* Hide claim widget on directory category pages */

body.sabai-directory aside.claimwidget {
    display:none;
}